Subject: [Hubmib] FW: New versions of guidelines for Internet-Drafts

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 20 Jun 2004 10:46:39 +0300

Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald Alvestrand
Sent: 18 June, 2004 1:29 AM
To: IETF Announcement list
Subject: New versions of guidelines for Internet-Drafts 

The IESG has emitted new versions of the following guideline documents:

"Guidelines to authors of Internet-Drafts"
http://www.ietf.org/ietf/1id-guidelines.txt

which has been updated to reflect the new IPR policy RFCs (3667 and 3668):
Note that in this process, we discovered a bug in one of the RFCs; the document 
ontains a temporary fix, but the details of a permanent fix are still being 
worked out on the IPR WG list.

"Checklist for Internet-Drafts submitted for RFC publication"
http://www.ietf.org/ID-Checklist.html

This has had a more thorough review/revision, and should be re-read by all 
participants. Note in particular the new language about IANA considerations.

(This was actually posted a month ago, but has not been announced to this list 
et, so I am including it in this announcement.)

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib

---

From: "C. M. Heard" <[email-masked]>
Date: Sun, 20 Jun 2004 11:14:50 -0700 (PDT)

On Sun, 20 Jun 2004, Romascanu, Dan (Dan) wrote:
> which has been updated to reflect the new IPR policy RFCs (3667
> and 3668): Note that in this process, we discovered a bug in one
> of the RFCs; the document contains a temporary fix, but the
> details of a permanent fix are still being worked out on the IPR
> WG list.
> 
> This has had a more thorough review/revision, and should be
> re-read by all participants. Note in particular the new language
> about IANA considerations.

There is a new version of "Guidelines for MIB Authors and Reviewers"
that reflects the new IANA considerations language;  a URL is

http://www.ietf.org/internet-drafts/draft-ietf-ops-mib-review-guidelines-03.txt

Note that http://www.ietf.org/ID-Checklist.html still points to the
-02 version, but I expect that will be fixed shortly after Bert
Wijnen gets back from vacation.

Mike Heard